/*html {overflow-y:scroll;filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);-webkit-filter: grayscale(100%);} */
.top-banner{
    width: 100%;
    /*height: 500px;*/
    height: 390px;
    margin: 0 auto;
    background: url(index-top-bg.jpg) #ccc no-repeat;
    background-position:center;
    z-index: 90;
    /*padding-top: 90px;*/
    padding-top: 35px;
}
.top-banner-search-box{
    width: 1200px;
    /*width: 900px;*/
    /*height:360px;*/
    margin:0 auto;
    background-color: #eee;
    background-color: #fff;
    /*overflow: hidden;*/
    /*-moz-box-shadow:0px 5px 13px #333333; -webkit-box-shadow:0px 5px 13px #333333; box-shadow:0px 5px 13px #333333;*/
    /*-moz-border-radius:15px;*/
    /*-webkit-border-radius:15px;*/
    /*border-radius:15px;*/
}
.top-banner-search-box .search-header{
    /*background-color: #FFFFFF;*/
    height: 60px;
    padding: 0;
    margin: 0;
    /*-moz-box-shadow:0px 5px 13px #333333; -webkit-box-shadow:0px 5px 13px #333333; box-shadow:0px 5px 13px #333333;*/
    z-index: 90;
}

.search-header-left{
    width: 300px;
    height: 60px;
    float: left;
    background-color:#B73944;
    background-color: #9d2933;
    background-color: #d7003a;
    line-height: 60px;
    font-size: 18px;
    font-size: 22px;
    color: #eee;
    padding-left: 30px;
}

.search-header-left font{
    font-size: 22px;
}

.search-header-right{
    width:900px;
    height: 60px;
    float: right;
    line-height: 60px;
    font-size: 18px;
    color: #555;
    color: #A94F4B;
    text-align: right;
    padding-right: 15px;
    padding-top: 3px;
}
.search-header-right a.red{
    font-size: 18px;
    color: #A94F4B;
}
.search-header-right a.red:hover{
    font-size: 18px;
    color: #769164;
}

.search-header-right a.blue{
    font-size: 18px;
    color: #006699;
}
.search-header-right a.blue:hover{
    font-size: 18px;
    color: #3366CC;
}

.top-banner-search-box .search-panel{
    height: 260px;
    padding: 0;
    margin: 0;
    background-color: #9d2933;
    background-color: #c53d43;
    z-index: 80;
}

.tab-header{
    width: 300px;
    float: left;
}

.tab-panel{
    width: 900px;
    float: right;
}
.tab-panel .tab-panel-box{
    display: none;
    width:900px;
    height:260px;
    text-align: center;
}

.tab-panel-box-1-top{
    padding:60px 60px 0px 60px;
}
.tab-panel-box-1-bottom{
    text-align: center;
    padding-top: 30px;
    color: #ccc;
}

.tab-panel-box-1-bottom label{
    color: #f1f1f1;
    font-size: 19px;
}

.tab-panel-box-1-bottom .hotkey{
    color: #fefefe;
    font-size: 14px;
    margin-top: 30px;
}

.tab-panel-box-1-bottom .hotkey a{
    color: #fff;
}

.tab-panel-box-1-bottom .hotkey a:hover{
    color: #F8EACE;
}

.tab-panel-box-2-top{
    padding:60px 60px 0px 60px;
}
.tab-panel-box-2-bottom{
}

.tab-panel-box-4-top{
    /*height: 90px;*/
    padding: 0;
    margin: 0;
    padding:60px 60px 0px 60px;
    /*background-color: blue;*/
}
.tab-panel-box-4-bottom{
    padding: 0;
    margin: 0;
    padding-left:115px;
    padding-top:45px;
}
.tab-panel-box-4-bottom-item{
    height: 60px;
    width: 60px;
    color: #eee;
    float: left;
    margin-left: 30px;
}

.tab-panel-box-4-bottom-item .item-img{
    display: block;
    height: 40px;
    width: 60px;
    line-height: 40px;
    font-size: 30px;
    /*background-color: #ccc;*/
}
.tab-panel-box-4-bottom-item .item-txt{
    display: block;
    width: 60px;
    height: 20px;
    line-height: 20px;
    font-size: 13px;
    /*background-color: red;*/
}

.tab-panel-box-4-bottom-item a{
    color: #eee;
}
.tab-panel-box-4-bottom-item a:hover{
    color: #fff;
}
.tab-header .tab-header-title{
    display: block;
    width: 300px;
    height:65px;
    line-height: 65px;
    text-align: left;
    font-size: 18px;
    background-color: #eee;
    padding-left: 45px;
}
.tab-header .tab-header-title.on{
    /*background-color: #c53d43;*/
}

.header1.on{
    background-color: #c53d43;
    color: #eee;

}
.header2.on{
    background-color: #799F54;
    color: #eee;
}
.header3.on{
    background-color: #006699;
    color: #eee;
}
.header4.on{
    background-color: #a58f86;
    color: #eee;
}
.panel1{
    background-color:#c53d43;
}
.panel2{
    background-color:#799F54;
}
.panel3{
    background-color:#006699;
}
.panel4{
    background-color:#a58f86;
}
.tab-panel-box-2-bottom{
    text-align: center;
    padding-top: 30px;
    color: #eee;
    /*background-color: red;*/
    overflow: hidden;
}
.tab-panel-box-2-bottom-left{
    width: 50%;
    float: left;
    /*background-color: blue;*/
    padding-left: 60px;
}
.tab-panel-box-2-bottom-left-header{
    font-size: 16px;
    text-align: left;
    font-weight: bold;
}
.tab-panel-box-2-bottom-left-content{
    padding-top: 5px;
    font-size: 13px;
}
.tab-panel-box-2-bottom-left-content span.item{
    float: left;
    display: block;
    height: 10px;
    line-height: 10px;
    margin-right: 15px;
    margin-top: 13px;
    padding-right: 15px;
    border-right: solid 1px #fff;
}
.tab-panel-box-2-bottom-left-content span.item a{
    color:white;
}
.tab-panel-box-2-bottom-left-content span.last{
    margin-right: 0px;
    border: none;
}

.tab-panel-box-2-bottom-right{
    width: 50%;
    float: left;
    /*background-color: blue;*/
    padding-right: 60px;
    padding-left: 30px;
    text-align: left;
}
.tab-panel-box-2-bottom-right-header{
    font-size: 15px;
}
.tab-panel-box-2-bottom-right-content{
    padding-top: 10px;
}

.tab-panel-box-2-bottom-right-content .title{
    display: block;
    font-size: 15px;
}
.tab-panel-box-2-bottom-right-content .item{
    display: block;
    height: 10px;
    line-height: 10px;
    margin-top: 12px;
    float: left;
    font-size: 13px;
    padding-right: 15px;
    margin-right: 15px;
    border-right: solid 1px #fff;
}
.tab-panel-box-2-bottom-right-content span.last{
    margin-right: 0px;
    border: none;
}
.tab-panel-box-2-bottom-right-content a{
    color:white;
}

.tab-panel-box-3-top{
    padding: 0;
    margin: 0;
    /*padding:30px 30px 0px 30px;*/
}
.tab-panel-box-3-top-item{
    float: left;
    width: 182px;
    width: 260px;
    width: 248px;
    height: 75px;
    height: 85px;
    height: 76px;
    margin-top: 30px;
    margin-top: 36px;
    margin-left: 30px;
    margin-left: 39px;
    border:double 1px #ccc;
    border-radius: 3px;
    /*background-color: #928178;*/
    /*background-color: #fbca4d;*/
    /*(650-26*4)/3 = 182 */
    /*(240-30*3)/2 = 75*/


    /*(900-4*30)/3 = 260*/
    /*(260-3*30)/2 = 85*/


    /*(900-4*39)/3 = 248*/
    /*(260-3*36)/2 = 76*/
}

.item1a{
    display: block;
    height: 40px;
    line-height: 40px;
    width: 100%;
    text-align: center;
    float: left;
    color: #2f5d50;
    color: #eee;
    font-size: 19px;
    border-bottom: dashed 1px #ccc;
}

.item1a:hover{
    color: #fff;
    /*text-decoration: underline;*/
}
.item1span{
    display: block;
    float: left;
    height: 36px;
    line-height: 36px;
    width: 100%;
    font-size: 13px;
    color: #6b7b6e;
    color: #f1f1f1;
    text-align:center;
}
.main-carousel{
    width: 100%;
    height: 710px;
    margin: 0 auto;
    background: #fff;
    background-position:center;
    z-index: 90;
    padding-top: 30px;
    overflow: hidden;
}
.news-box{
    width: 1200px;
    height: 290px;
    margin: 0 auto;
    z-index: 90;
    /*background: #ccc;*/
    margin-top: 30px;
}
.news-box .news-left-box{
    width: 720px;
    height:290px;
    float: left;
    padding-right: 30px;
}
.news-box .news-left-box .box-header{
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    color:#666;
    border-bottom: solid 1px #BEBFC0;
    text-indent: 5px;
}
.news-box .news-left-box .box-header .more{
    display: block;
    margin:0;
    padding: 0;
    width: 50px;
    height: 60px;
    float: right;
    font-size: 30px;
    /*background: red;*/
    text-align: center;
    color: #656667;
}
.news-box .news-left-box .box-header .more a{
    color: #656667;
}
.news-box .news-left-box .box-header .more a:hover{
    color: #A94E4C;
}
.news-box .news-left-box .box-content{}

.news-box .news-right-box{
    width: 480px;
    height:290px;
    float: right;
    padding-left: 30px;
}

.news-box .news-right-box .box-header{
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    color:#666;
    border-bottom: solid 1px #BEBFC0;
    text-indent: 5px;}

.news-box .news-right-box .box-header .more{
    display: block;
    margin:0;
    padding: 0;
    width: 50px;
    height: 60px;
    float: right;
    font-size: 30px;
    /*background: red;*/
    text-align: center;
    color: #656667;
}
.news-box .news-right-box .box-content{}

.newsitem{color: #666;font-size: 15px;overflow: hidden;}
.newsitem a{color: #666;}
.newsitem a:hover{color: #A94E4C;}
.newsitem .itemindex{ display: block;height:35px;line-height: 35px; float: left;}
.newsitem .itemtitle{display: block;height: 35px;line-height: 35px;float: left;max-width: 72%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news-left-box .newsitem .itemtitle{
    max-width: 80%;
}
.newsitem .itemtime{display: block;height:35px;line-height: 35px; float: right;width: 90px;}
.carousel-box{
        width: 1200px;
        height: 350px;
        margin: 0 auto;
        z-index: 90;
        position: relative;
    }
    .carousel-box .carousel-left-box{
        width: 760px;
        height:350px;
        float: left;
        background-color: red;
    }
    .carousel-box .carousel-right-box{
        width: 440px;
        height:350px;
        float: right;
        background-color: gray;
        overflow: hidden;
        position: relative;
    }

    .carousel-box .carousel-right-box .carousel-right-box-img{
        display: none;
        position: absolute;
        left: 0px;
        top: 350px;
    }

    .show{
        display: block;
    }
    .carousel-nav{
        /*background-color: #666;*/
        /*background-color:RGBA(0,0,0,1.0)；*/
        /*background-color:rgba(220,38,38,0.9);*/
        background-color:rgba(45,45,45,0.6);
        position: absolute;
        left: 660px;
        top: 310px;
        /*width: 200px;*/
        padding: 5px 15px 5px 0px;
        /*height: 50px;*/

    }
    .carousel-nav a{
        display: block;
        height: 30px;
        width: 30px;
        line-height: 33px;
        text-align: center;
        font-size: 17px;
        color: #fff;
        float: left;
        margin-left: 15px;
        /*background-color: #eee;*/
    }

    .carousel-nav a.active{
        color:#FFCC33;
    }

    #carousel-index{
        width:1200px;
        height:350px;
        overflow: hidden;
        margin: 0 auto;
    }
/*        *{margin:0;padding:0;list-style:none;border:0;}
    body{font-size:12px;}*/
    a{color:fff;text-decoration:none;}
    a:hover{text-decoration:none;}
    /* carousel */
    .carousel{position:relative;height:350px;width: 1200px; margin: 0 auto; overflow:hidden;font-family:Verdana, Geneva, sans-serif;}
    .carousel h2 a{color:#fff;}

    .carousel .backgrounds{height:350px;width: 760px; overflow: hidden;}
    .carousel .backgrounds .item{width: 760px; height:350px;float:left;position:relative;z-index:1;}


    .carousel .panel{color:#fff;position:absolute;right:0;top:0;height:350px;width:440px;z-index:10;background: url(carousel-box-right-bg.jpg);}

    .carousel .panel .details_wrapper{position:absolute;top:0px;left:0px;width:440px;height:300px;overflow:hidden;}
    .carousel .panel .details_wrapper .details{height:300px;}
    .carousel .panel .details_wrapper .details .detail{width:440px;height:300px;float:left;}
    .detail-box-wrap{display:table;width:100%;height:100%;_position:relative;overflow:hidden;}
    .detail-box-subwrap{vertical-align:middle;display:table-cell;_position:absolute;_top:50%;}
    .detail-box-content{_position:relative;_top:-50%;text-align: center;}
    .detail-box-content a span.title{font-size: 28px;color: #ddd;display: block;margin-top: 30px;}
    .detail-box-content a span.desc{display: block;font-size: 18px;color: #ccc;margin-top: 30px;}
    .detail-box-content a:hover span.title{color: #fff;}

/*        .carousel .panel .details_wrapper .details h2{font-size:30px;line-height:30px;margin:0 0 5px 0;}
    .carousel .panel .details_wrapper .details a.more{color:#fff;font-size:1.1em;}*/

    .carousel .panel .paging{position:absolute;bottom:0px;right:0px;_width:440px;height:40px;}
    .carousel .panel .paging .numbers {height: 40px;overflow: hidden;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;background-color: #333;_width: 180px;margin: 0 auto;_padding-left: 10px;}
    .carousel .panel .paging .numbers span{display: block;float: left;height: 40px;line-height: 40px;width: 40px;text-align: center;}
    .carousel .panel .paging .numbers a{color: #eee;font-size: 15px;}
    .carousel .panel .paging .numbers a.selected{color:#f3b96c;}
    .carousel .panel .paging .numbers a:hover{text-decoration: none;}

    .carousel a.next{position:absolute;right:0px;top:0;display:block;width:50px;height:350px;z-index: 999999;line-height: 350px;color: #ddd;text-align: center;font-size: 40px;filter:alpha(opacity=20);-moz-opacity:0.2;-khtml-opacity:0.2;opacity:0.2;}
    .carousel a.next:hover{color: #fff;text-decoration: none;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}

    .carousel a.previous{position:absolute;left:0;top:0;display:block;width:50px;height:350px;z-index: 999999;line-height: 350px;color: #ddd;text-align: center;font-size: 40px;filter:alpha(opacity=20);-moz-opacity:0.2;-khtml-opacity:0.2;opacity:0.2;}
    .carousel a.previous:hover{color: #fff;text-decoration: none;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}

.dtt{
        background-color: red;
    }
    .main-resource{
    width: 100%;
    height: 530px;
    margin: 0 auto;
    background: #F5F6F7;
    background-position:center;
    z-index: 90;
    padding-top: 30px;
}
.resource-box{
    width: 1200px;
    height: 350px;
    margin: 0 auto;
    z-index: 90;
}
.resource-box .resource-left-box{
    width: 380px;
    height:460px;
    float: left;
}
.header{
    background-color: #E7DFDB;
    height: 60px;
    padding-left: 15px;
    padding-right: 10px;
}
.header .text{
    color: #553B27;
    font-size: 26px;
    line-height: 60px;
}
.header .more{
    color: #553B27;
    font-size: 26px;
    line-height: 60px;
    float: right;
}
.header .more a{
    color: #553B27;
}
.header .more a:hover{
    color: #663300;
}
.main-top-img{
}
.main-top-img img{
    width: 380px;
    height: 200px;
}
.main-bottom-txt{
    width: 380px;
    height:200px;
    background-color:#fff;
    padding-top: 20px;
}
.main-bottom-txt span{
    display: block;
    float: left;
    width: 190px;
    font-size: 20px;
    color: #6E6E6E;
    padding-left: 30px;
    line-height: 40px;
}

.resource-box .resource-middle-box{
    width: 380px;
    height:460px;
    float: left;
    margin-left: 30px;
}
.resource-box .resource-right-box{
    width: 380px;
    height:460px;
    float: right;
}
.main-huodong{
    width: 100%;
    height: 650px;
    margin: 0 auto;
    background: #fff;
    background-position:center;
    z-index: 90;
    padding-top: 30px;
    overflow: hidden;
}
.huodong-box{
    width: 1200px;
    /*height: 400px;*/
    margin: 0 auto;
    z-index: 90;
}
.huodong-box .huodong-left-box{
    width: 600px;
    /*height:460px;*/
    float: left;
    padding-right: 30px;
}

.huodong-box .huodong-left-box .box-header{
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    color:#666;
    border-bottom: solid 1px #BEBFC0;
    text-indent: 5px;
}
.huodong-box .huodong-left-box .box-header .more{
    display: block;
    margin:0;
    padding: 0;
    width: 50px;
    height: 60px;
    float: right;
    font-size: 30px;
    /*background: red;*/
    text-align: center;
    color: #656667;
}

.huodong-box .huodong-left-box .box-header .more a{
    color: #656667;
}
.huodong-box .huodong-left-box .box-header .more a:hover{
    color: #A94E4C;
}
.huodong-box .huodong-left-box .box-content{
    margin-top: 30px;
}

.huodong-box .huodong-right-box{
    width: 600px;
    height:460px;
    float: right;
    padding-left: 30px;
}

.huodong-box .huodong-right-box .box-header{
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    color:#666;
    border-bottom: solid 1px #BEBFC0;
    text-indent: 5px;
    margin-bottom:10px;
}
.huodong-box .huodong-right-box .box-header .more{
    display: block;
    margin:0;
    padding: 0;
    width: 50px;
    height: 60px;
    float: right;
    font-size: 30px;
    /*background: red;*/
    text-align: center;
    color: #656667;
}

.huodong-box .huodong-right-box .box-header .more a{
    color: #656667;
}
.huodong-box .huodong-right-box .box-header .more a:hover{
    color: #A94E4C;
}

.huodong-box .huodong-left-box .box-content .huodong-content-top{
    width: 100%;
    /*height:250px;*/
    /*background: #eee;*/
    overflow: hidden;
}
.huodong-content-top-img{
    position: relative;
}
.huodong-content-top-img .datebox{
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    width:85px;
    height: 80px;
    background: #B63944;
}

.huodong-content-top-img .datebox .datebox-day{
    display: block;
    width: 85px;
    height: 50px;
    color: #eee;
    font-size: 36px;
    text-align: center;
    /*background: #ddd;*/
    line-height: 50px;
}
.huodong-content-top-img .datebox .datebox-ym{
    display: block;
    width: 85px;
    height: 30px;
    color: #eee;
    font-size: 18px;
    text-align: center;
}
.huodong-content-top-img img{
    width: 100%;
    height: 125px;
}
.huodong-content-top-txt-title{
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 22px;
    margin-top: 15px;
    overflow: hidden;
    /*font-weight: bold;*/
    /*background: red;*/
}
.huodong-content-top-txt-title a{
    color: #444;
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.huodong-content-top-txt-title a:hover{
    color: #A94E4C;
}
.huodong-content-top-txt-desc{
    display: block;
    height:90px;
    line-height: 26px;
    font-size: 15px;
    text-align:Justify;
    text-justify:inter-ideograph;
    padding:0px 15px;
    color: #666;
    border-bottom: dashed 1px #BEBFC0;
    margin-top: 5px;
    overflow: hidden;
}

.huodong-box .huodong-left-box .box-content .huodong-content-bottom{
    width: 100%;
    /*height:250px;*/
    /*background: #eee;*/
    overflow: hidden;
}
.huodong-content-bottom-item{
    height: 65px;
    border-bottom: dashed 1px #BEBFC0;
    overflow: hidden;
}
.huodong-content-bottom-item .huodong-content-bottom-item-datebox{
    display: block;
    width: 70px;
    height: 55px;
    float: left;
    /*background: red;*/
}
.huodong-content-bottom-item .huodong-content-bottom-item-datebox .datebox-day{
    display: block;
    width: 70px;
    height: 40px;
    color: #666;
    font-size: 20px;
    text-align: center;
    /*background: #ddd;*/
    line-height: 50px;
}
.huodong-content-bottom-item .huodong-content-bottom-item-datebox .datebox-ym{
    display: block;
    width: 70px;
    height: 25px;
    color: #666;
    font-size: 14px;
    text-align: center;
}
.huodong-content-bottom-item .huodong-content-bottom-item-titlebox{
    display: block;
    line-height: 70px;
    font-size: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.huodong-content-bottom-item .huodong-content-bottom-item-titlebox a{
    color: #666;
}
.huodong-content-bottom-item .huodong-content-bottom-item-titlebox a:hover{
    color: #A94E4C;
}

.huodong-box .huodong-right-box .box-content{
    /*width: 600px;*/
    /*height:460px;*/
}

.huodong-box .huodong-right-box .box-content .book-box-left{
    float: left;
    width:370px;
    overflow: hidden;
    margin-top: 30px;
    /*background: blue;*/
    padding-left: 15px;
}
.huodong-box .huodong-right-box .box-content .book-box-left img{
    width: 325px;
    height:410px;
}
.huodong-box .huodong-right-box .box-content .book-box-right{
    float: right;
    width:200px;
    overflow: hidden;
    margin-top: 30px;
    padding-left: 15px;
    /*background: red;*/
}
.book-box-right-top{}
.book-box-right-top img{
    width: 170px;
    height: 205px;
}
.book-box-right-bottom{
    margin-top: 30px;
}
.book-box-right-bottom img{
    width: 170px;
    height: 220px;
}
.book-box-right-bottom{}
.newbooktt{
    text-align:center;
    font-size:1.4em;
    margin:10px;
    margin-top:20px;
}
#test{
    position: absolute;
    top: 10px;
    left: 10px;
    width: 130px;
    height: 60px;
    background: #555;
    color: #fff;
    font-size: 13px;
}

@media screen and (max-width: 768px){
    .top-banner{
        padding: .2rem;
        height: auto;
        background-size: auto 100%;
    }
    .top-banner-search-box{
        width: 100%;
    }
    .top-banner-search-box .search-header{
        height: auto;
    }
    .search-header-left,.search-header-right{
        width: 100%;
        height: auto;
        text-align: left;
        float: none;
    }
    .search-header-left{
        font-size: .32rem;
        padding: 0 .2rem;
        line-height: 1rem;
    }
    .search-header-left font{
        font-size: .32rem;
    }
    .search-header-right{
        padding: .2rem;
        font-size: .32rem;
        line-height: .7rem;
    }
    .search-header-right a.blue,.search-header-right a.red{
        font-size: .32rem;
    }
    .search-header-right a{
        display: inline-block;
    }
    .tab-header{
        float: none;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .tab-header .tab-header-title{
        box-sizing: border-box;
        display: inline-block;
        vertical-align: top;
        width: 50%;
        padding: 0 .2rem;
        height: .9rem;
        line-height: .9rem;
        font-size: .32rem;
    }
    .tab-panel{
        width: 100%;
        float: none;
    }
    .tab-panel .tab-panel-box{
        width: 100%;
        height: auto;
    }
    .top-banner-search-box .search-panel{
        height: auto;
    }
    .tab-panel-box-1-top{
        padding: .4rem .2rem 0;
    }
    .tab-panel-box-1-bottom{
        padding-top: .4rem;
    }
    .tab-panel-box-1-bottom label{
        font-size: .32rem;
    }
    .tab-panel-box-1-bottom .hotkey{
        margin: .4rem 0 0 ;
        padding-bottom: .4rem;
    }
    .tab-panel-box-2-top{
        padding: .4rem .2rem 0;
    }
    .tab-panel-box-2-bottom{
        padding: .4rem 0;
    }
    .tab-panel-box-2-bottom-left,.tab-panel-box-2-bottom-right{
        padding: 0 .2rem;
        width: 100%;
    }
    .tab-panel-box-2-bottom-left-header{
        padding-left: .3rem;
        font-size: .32rem;
    }
    .tab-panel-box-2-bottom-left-content,.tab-panel-box-2-bottom-right-content{
        display: flex;
        flex-wrap: wrap;
    }
    .tab-panel-box-2-bottom-left-content span.item,.tab-panel-box-2-bottom-right-content .item{
        margin: .1rem 0;
        height: auto;
        line-height: .4rem;
        font-size: .32rem;
        padding: 0 .1rem;
        width: 33%;
        text-align: center;;
    }
    .tab-panel-box-2-bottom-left-content span.last,.tab-panel-box-2-bottom-right-content .item.last{
        border-right: solid 1px #fff;
    }
    .tab-panel-box-2-bottom-left-content span:nth-child(3n),.tab-panel-box-2-bottom-right-content .item:nth-child(3n+1){
        border-right: 0;
    }
    .tab-panel-box-2-bottom-right-header{
        font-size: .32rem;
    }
    .tab-panel-box-2-bottom-right-content .title{
        font-size: .32rem;
        width: 100%;
        margin-bottom: .1rem;
    }
    .tab-panel-box-2-bottom-right{
        margin-top: .2rem;
    }
    .tab-panel-box-4-top{
        padding: .4rem .2rem 0;
    }
    .tab-panel-box-4-bottom{
        padding: .4rem .2rem;
    }
    .tab-panel-box-4-bottom-item{
        float: none;
        display: inline-block;
        vertical-align: top;
        margin: .3rem .2rem 0 ;
    }
    .tab-panel-box-3-top{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: .4rem .2rem .1rem;
    }
    .tab-panel-box-3-top-item{
        float: none;
        margin: 0 0 .3rem;
        width: 48%;
        height: auto;
    }
    .item1a{
        font-size: .32rem;
        height: .8rem;
        line-height: .8rem;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .item1span{
        font-size: .28rem;
        height: auto;
        line-height: .4rem;
        padding: .1rem;
    }
    .main-carousel{
        height: auto;
    }
    #carousel-index,.carousel{
        width: 100%;
        height: 7rem;
    }
    .carousel .backgrounds{
        height: 4rem;
    }
    .carousel .backgrounds .item{
        width: 7.5rem;
        height: 100%;
    }
    .carousel .backgrounds .item a{
        display: block;
        width: 100%;
        height: 100%;
    }
    .carousel .backgrounds .item a img{
        width: 100%;
        height: 100%;
    }
    .carousel .panel{
        top: 4rem;
        width: 100%;
        height: 3rem;
    }
    .carousel .panel .details_wrapper{
        width: 100%;
        height: 100%;
    }
    .carousel .panel .details_wrapper .details{
        width: 100%;
        height: 100%;
    }
    .carousel .panel .details_wrapper .details .detail{
        width: 7.5rem;
        height: 100%;
    }
    .detail-box-content{
        width: 100%;
        height: 100%;
    }
    .detail-box-content a{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        width: 100%;
        height: 100%;
    }
    .detail-box-content a span.title{
        font-size: .32rem;
        margin: 0;
        width: 100%;
    }
    .news-box{
        width: 100%;
        height: auto;
    }
    .news-right-box{
        margin-top: .3rem;
    }
    .news-box .news-left-box,.news-box .news-right-box{
        width: 100%;
        height: auto;
        float: none;
        padding: 0 .2rem;
    }
    .news-box .news-left-box .box-header,.news-box .news-right-box .box-header{
        font-size: .36rem;
        line-height: .8rem;
        height: .8rem;
    }
    .news-box .news-left-box .box-header .more,.news-box .news-right-box .box-header .more{
        font-size: .36rem;
        height: .8rem;
        width: auto;
        margin-right: .2rem;
    }
    .news-box .news-left-box .box-content,.news-box .news-right-box .box-content{
        margin-top: .2rem;
    }
    .newsitem{
        font-size: .32rem;
    }
    .newsitem .itemtitle{
        max-width: 65%!important;
    }
    .newsitem .itemtime{
        font-size: .28rem;
        width: auto;
    }
    .main-resource{
        height: auto;
    }
    .resource-box{
        width: 100%;
        height: auto;
    }
    .resource-box .resource-left-box{
        width: 100%;
        height: auto;
        float: none;
    }
    .resource-box .resource-middle-box{
        margin: .4rem 0;
        height: auto;
        float: none;
        width: 100%;
    }
    .header{
        height: 1rem;
        padding: 0 .2rem;
    }
    .header .text{
        font-size: .36rem;
        line-height: 1rem;
    }
    .header .more{
        font-size: .32rem;
        line-height: 1rem;
    }
    .main-top-img a{
        display: block;
    }
    .main-top-img a img{
        width: 100%;
        height: auto;
    }
    .main-bottom-txt{
        width: 100%;
        height: auto;
        padding: .3rem .2rem;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .main-bottom-txt span{
        font-size: .32rem;
        width: 50%;
        text-align: center;
        padding: 0;
        line-height: .7rem;
    }
    .resource-box .resource-right-box{
        width: 100%;
        height: auto;
        float: none;
    }
    .main-huodong{
        height: auto;
        padding: .4rem .2rem 0;
    }
    .huodong-box{
        width: 100%;
    }
    .huodong-box .huodong-left-box{
        width: 100%;
        float: none;
        padding: 0;
    }
    .huodong-box .huodong-left-box .box-header,.huodong-box .huodong-right-box .box-header{
        height: .8rem;
        line-height: .8rem;
        font-size: .36rem;
    }
    .huodong-box .huodong-left-box .box-header .more,.huodong-box .huodong-right-box .box-header .more{
        width: auto;
        margin-right: .2rem;
        font-size: .32rem;
        height: .8rem;
        line-height: .8rem;
    }
    .huodong-box .huodong-left-box .box-content{
        margin-top: .3rem;
    }
    .huodong-content-top-img a{
        display: block;
    }
    .huodong-content-top-img img{
        height: auto;
    }
    .huodong-box .huodong-right-box{
        margin-top: .4rem;
        width: 100%;
        height: auto;
        float: none;
        padding: 0;
    }
    .huodong-box .huodong-right-box .box-content .book-box-right,.huodong-box .huodong-right-box .box-content .book-box-left{
        width: 100%;
        float: none;
        padding: 0;
        display: flex;
        justify-content: space-between;
    }
    .huodong-box .huodong-right-box .box-content .book-box-left{
        flex-wrap: wrap;
        justify-content: center;
    }
    .huodong-box .huodong-right-box .box-content .book-box-left a{
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .huodong-box .huodong-right-box .box-content .book-box-left img{
        width: 48%;
        height: auto;
    }
    .huodong-box .huodong-right-box .box-content .book-box-right{
        margin: .3rem 0;
    }
    .huodong-box .huodong-right-box .box-content .book-box-right>div{
        width: 48%;
        margin: 0;
    }
    .huodong-box .huodong-right-box .box-content .book-box-right img{
        width: 100%;
        height: auto;
    }
    .huodong-box .huodong-right-box .box-content .book-box-right a{
        display: inline-block;
        width: 100%;
    }
    .newbooktt{
        margin: .2rem 0 0;
    }

    .input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn{
        padding: .1rem;
        height: .7rem;
        font-size: .32rem;
    }
    .huodong-content-top-txt-title{
        margin-top: .2rem;
        height: auto;
        line-height: .7rem;
    }
    .huodong-content-top-txt-title a{
        font-size: .32rem;
        vertical-align: top;
    }
    .huodong-content-top-txt-desc{
        height: auto;
        font-size: .28rem;
        line-height: initial;
        margin-top: 0;
        padding-bottom: .2rem;
    }
    .huodong-content-bottom-item .huodong-content-bottom-item-titlebox{
        font-size: .32rem;
    }

}